### Method

# FwupdPlugin StructEfiVariableAuthentication2 ref

#### Declaration [src]

    FuStructEfiVariableAuthentication2*
    fu_struct_efi_variable_authentication2_ref (
      FuStructEfiVariableAuthentication2* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `FuStructEfiVariableAuthentication2`

No description available.

The returned data is owned by the instance.